Subject: FW: Exporting the username field
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, Rahul Kumar LSM <[email-masked]>
Date: Fri, 19 Jul 2019 14:57:54 +0000

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 9 July 2019 at 3:16 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Paul Keary <[email-masked]<mailto:[email-masked]>>
Subject: RE: Exporting the username field

Sure, let’s do it next week
Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 9 July 2019 9:46 AM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Paul Keary <[email-masked]<mailto:[email-masked]>>
Subject: Re: Exporting the username field

Can we do it next week then?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Sent: 09 July 2019 03:14:18
To: Saurabh Dadu
Cc: Deeksha Dadu; Paul Keary
Subject: RE: Exporting the username field

We’re busy on Thursday sorry.

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>

[LesMills]<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

[twitter]<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

[youtube]<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 9 July 2019 9:37 AM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Exporting the username field

Hi Charlotte,

We can still do the call, but can we do it on Thursday instead?

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Sent: 09 July 2019 03:05:38
To: Saurabh Dadu
Cc: Deeksha Dadu
Subject: RE: Exporting the username field

Sure, do we need to cancel this week’s call?  There’s a few things I’d like to discuss in order to automate Freshdesk reporting at the next call.

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>

[LesMills]<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

[twitter]<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

[youtube]<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 8 July 2019 9:47 PM
To: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Subject: Re: Exporting the username field

Hi it’s possible- but I am on holidays till end of this week. Can I get back to you next week

Regards,

Saurabh Dadu

LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 08-Jul-2019, at 11:40 AM, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:

Any thoughts on the below, Saurabh?

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

<http://instagram.com/lesmillstribe>

From: Charlotte Jansen
Sent: Tuesday, 2 July 2019 10:34 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Exporting the username field

Hi Saurabh,

Is there anyway to export the username field within Freshdesk? I’d like to see the number of times a user has been through support this year.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>

[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>

<http://www.lesmills.com/>

<http://www.facebook.com/lesmills>

<http://www.twitter.com/lesmills>

<http://www.linkedin.com/company/les-mills-international>

<http://www.youtube.com/lesmillsgroupfitness>

<http://instagram.com/lesmillstribe>